.et_pb_text_inner h1,
.et_pb_text_inner p,
.et_pb_text_inner ul li { font-weight: 400 !important; }
.et_pb_section_2.et_pb_section { padding: 0 !important; }
.et_pb_section_2.et_pb_section .et_pb_row { padding-top: 0 !important; }
.et_pb_button { margin-top: 15px; }
.et_pb_video_0 { background: white; }

body:not(.home) .et_pb_section_2.et_pb_section .et_pb_row > div:first-child { padding-top: 120px !important; }
body.home .et_pb_section_2.et_pb_section { padding: 54px 0 !important; }
body.home .et_pb_section_3.et_pb_section { padding-top: 0 !important; }
body.home .et_pb_row_3 { padding-top: 60px!important; border-top: 1px solid #0077c8; }
body.home .et_pb_section .et_pb_button_0 { color: #0077c8!important; border-color: #0077c8!important; }

.embed-container { position: relative; }
.embed-container::before { content: ""; display: block; height: 0; width: 100%; padding-bottom: 56.25%; overflow: hidden; }
.embed-container > iframe { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

/* Newsletter Banner */
.newsletter-banner { background-color: #000; }
.newsletter-banner__container { text-align: center; }
.newsletter-banner__container.et_pb_row { padding: 16px 0; }
.newsletter-banner__container > * { display: inline-block; vertical-align: middle; }
.newsletter-banner__title { margin-bottom: 0; padding-bottom: 0; text-transform: uppercase; color: #fff!important; font-size: 20px; line-height: 1.1; }
.newlsetter-banner__icon { max-width: 70px; margin-left: 10px; }
.newsletter-banner__form { margin-left: 25px; }
.newsletter-banner__form .newsletter-banner__input { width: 375px; max-width: 100%; -webkit-appearance: none; background-color: #ededed; border: 1px solid transparent; border-radius: 0; color: #4e4e4e; font-size: 16px; padding: 8px 16px 10px; }
.newsletter-banner__form .newsletter-banner__input--error { border: 1px solid red; }
.newsletter-banner__form--loading { opacity: 0.3; cursor: progress; }
.newsletter-banner__form--loading > * { pointer-events: none; }
.newsletter-banner__submit-btn { display: inline-block; margin-top: 0; border-color: #0077c8; margin-left: 25px; }

/* Modal Window */
.modal-window { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 100000; }
.modal-window iframe, object, video { display: block; max-width: none!important; }
.modal-window__bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7); cursor: pointer; }
.modal-window__container { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 800px; max-width: 100%; padding: 50px 75px; background-color: rgba(255,255,255,0.9); text-align: center; }
.modal-window__close-btn { position: absolute; top: 15px; right: 15px; width: 25px; height: 25px; }
.modal-window__close-btn::before,
.modal-window__close-btn::after { content: ""; position: absolute; left: 5px; top: calc(50% - 1px); width: 15px; height: 2px; background-color: #000; }
.modal-window__close-btn::before { transform: rotate(-45deg); }
.modal-window__close-btn::after { transform: rotate(45deg); }
.modal-window__close-cta { display: inline-block; margin-top: 45px; color: #4e4e4e!important; border-color: #4e4e4e; }

@media (max-width: 1360px) {
  
  .et_pb_section_4.et_pb_section .et_pb_row > div:first-child + div span img { height: 664px; width: auto !important; max-width: fit-content; }
  .et_pb_section_4.et_pb_section .et_pb_row > div:first-child { padding-top: 100px !important; }

}

@media (max-width: 1160px) {

  .et_pb_section_4.et_pb_section .et_pb_row > div:first-child + div span img { height: 564px; }
  .et_pb_section_4.et_pb_section .et_pb_row > div:first-child { padding-top: 20px !important; }

  /* Newsletter Banner */
  .newsletter-banner__container.et_pb_row { padding: 28px 0; }
  .newsletter-banner__form { display: block; margin-left: 0; margin-top: 25px; }

}

@media (max-width: 980px) {

  #securityTopText { width: 227px !important; }
  .et_pb_section_4.et_pb_section { padding: 50px 0 !important; }
  .et_pb_section_4.et_pb_section .et_pb_row > div:first-child + div > div { text-align: center; }
  .et_pb_section_4.et_pb_section .et_pb_row > div:first-child + div span img { max-width: 100%; height: auto; }

}

@media (max-width: 782px) {

  #securityTopText { width: 247px !important; }

}

@media (max-width: 650px) {

  /* Newsletter Banner */
  .newlsetter-banner__icon { display: none; }
  .newsletter-banner__input { display: block; margin: 0 auto; }
  .newsletter-banner__submit-btn { margin-left: 0; margin-top: 10px; }

  /* Modal Window */
  .modal-window__container { padding: 50px 50px; }

}

@media (max-width: 600px) {

  #securityTopText { width: 150px !important; }
  .et_menu_container { width: 90%; }
  #securityTopText { margin-bottom: 5px; }
  #securityTopText > span { font-size: 14px !important; }

}

@media (max-width: 460px) {

  body:not(.home) .et_pb_text_0 h1 { font-size: 100px !important; }

  .et_menu_container { width: 95%; }
  #securityTopText { margin-bottom: 6px; }
  #securityTopText > span { font-size: 12px !important; }

}